/* BizRate Insights Widget Styles */
.bizrate-insights-widget-container {
    align-items:center;
    display:flex;
    width:100%;
    margin:30px 0;
}
.bizrate-insights-widget-left-arrow,
.bizrate-insights-widget-right-arrow {
    cursor:pointer;
    height:20px;
    position:relative;
    width:30px;
}
.bizrate-insights-widget-left-arrow:before,
.bizrate-insights-widget-right-arrow:before {
    border-bottom:14px solid transparent;
    border-top:14px solid transparent;
    content:'';
    position:absolute;
    top:0;
}
.bizrate-insights-widget-left-arrow:before {
    border-right:14px solid #000;
    left:3px;
}
.bizrate-insights-widget-right-arrow:before {
    border-left:14px solid #000;
    right:3px;
}
.bizrate-insights-widget-left-arrow:after,
.bizrate-insights-widget-right-arrow:after {
    border-bottom:8px solid transparent;
    border-top:8px solid transparent;
    content:'';
    position:absolute;
    top:6px;
}
.bizrate-insights-widget-left-arrow:after {
    border-right:8px solid #fff;
    left:9px;
}
.bizrate-insights-widget-right-arrow:after {
    border-left:8px solid #fff;
    right:9px;
}
.bizrate-insights-widget-content-slider {
    max-width:100%;
    overflow:hidden;
    width:100%;
}
.bizrate-insights-widget-content-slides {
    align-items:center;
    display:flex;
    left:0;
    position:relative;
    transition:left 0.3s ease-in-out;
}
.bizrate-insights-widget-content-slides > div {
    margin:0 20px;
    max-width:calc(100% - 40px);
    min-width:calc(100% - 40px);
    text-align:center;
}
.bizrate-insights-widget-content-slides > div > span {
    border:5px solid #e2c57f;
    color:#666;
    display:block;
    font-family:'Roboto',sans-serif;
    font-size:15px;
    font-style:italic;
    line-height:26px;
    margin:0 auto;
    max-width:600px;
    padding:20px;
    position:relative;
}
.bizrate-insights-widget-content-slides > div > span:after,
.bizrate-insights-widget-content-slides > div > span:before {
    background-color:#fff;
    color:#ea4e52;
    font-family:'Times',cursive,serif;
    font-size:60px;
    height:40px;
    line-height:69px;
    margin-top:-20px;
    position:absolute;
    text-align:center;
    top:50%;
    width:40px;
}
.bizrate-insights-widget-content-slides > div > span:before {
    content:'\201D';
    left:-25px;
    transform:scale(-1, 1);
}
.bizrate-insights-widget-content-slides > div > span:after {
    content:'\201C';
    right:-25px;
    transform:rotate(180deg);
}

/* Theming Overrides */

.winebaskets .bizrate-insights-widget-content-slides > div > span:after,
.winebaskets .bizrate-insights-widget-content-slides > div > span:before {
    color:#560327;
}

.geo .bizrate-insights-widget-content-slides > div > span {
    border-color:#8b4983;
}
.geo .bizrate-insights-widget-content-slides > div > span:after,
.geo .bizrate-insights-widget-content-slides > div > span:before {
    color:#f15555;
}